User: Password:
|
|
Subscribe / Log in / New account

nginx: code execution

Package(s):nginx CVE #(s):CVE-2014-0133
Created:March 20, 2014 Updated:June 23, 2014
Description:

From the Mageia advisory:

A bug in the experimental SPDY implementation in nginx was found, which might allow an attacker to cause a heap memory buffer overflow in a worker process by using a specially crafted request, potentially resulting in arbitrary code execution (CVE-2014-0133).

Alerts:
Mandriva MDVSA-2015:094 nginx 2015-03-28
Gentoo 201406-20 nginx 2014-06-22
openSUSE openSUSE-SU-2014:0450-1 nginx 2014-03-26
Mageia MGASA-2014-0136 nginx 2014-03-19

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds